#ifndef INCLUDED_OOO_VBA_WORD_WDTABLEDIRECTION_HPP
#define INCLUDED_OOO_VBA_WORD_WDTABLEDIRECTION_HPP

#include "ooo/vba/word/WdTableDirection.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDTABLEDIRECTION_HPP
